package com.sundot.airport.exam.common.model.result;

import com.sundot.airport.exam.common.model.result.sub.ExamRecordQuestion;
import com.sundot.airport.exam.domain.ExamRec;

import java.util.List;

/**
 * <b>功能名：GetExamRecordResult</b><br>
 * <b>说明：</b> 查询用户测试记录详情响应类 <br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历：</b><br>
 *
 * @author 2021-07-06 Mokou
 */
public class GetExamRecordResult extends ExamRec {

    /**
     * 测试题目列表
     */
    private List<ExamRecordQuestion> question;

    @Override
    public String toString() {
        return "GetExamRecordResult{" +
                "question=" + question +
                '}';
    }

    public List<ExamRecordQuestion> getQuestion() {
        return question;
    }

    public void setQuestion(List<ExamRecordQuestion> question) {
        this.question = question;
    }

}
